Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Awesome Application Factory
AuthorEmail: hanjoongcho@gmail.com
AuthorWebSite: https://aafactory.github.io/
SourceCode: https://github.com/hanjoongcho/aaf-easydiary
IssueTracker: https://github.com/hanjoongcho/aaf-easydiary/issues

AutoName: Easy Diary

RepoType: git
Repo: https://github.com/hanjoongcho/aaf-easydiary

Builds:
  - versionName: 1.4.72-beta_foss
    versionCode: 135
    commit: v1.4.72-beta
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.73_foss
    versionCode: 136
    commit: v1.4.73
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.89_foss
    versionCode: 155
    commit: v1.4.89
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.92_foss
    versionCode: 158
    commit: v1.4.92
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.116
    versionCode: 182
    commit: v1.4.116
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.118
    versionCode: 184
    commit: v1.4.118
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.120
    versionCode: 186
    commit: v1.4.120
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.121
    versionCode: 187
    commit: v1.4.121
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.122
    versionCode: 188
    commit: v1.4.122
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.124
    versionCode: 190
    commit: v1.4.124
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.125
    versionCode: 191
    commit: v1.4.125
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.126
    versionCode: 192
    commit: v1.4.126
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.127
    versionCode: 193
    commit: v1.4.127
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.129
    versionCode: 195
    commit: v1.4.129
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.130
    versionCode: 196
    commit: v1.4.130
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.131
    versionCode: 197
    commit: v1.4.131
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.133
    versionCode: 199
    commit: v1.4.133
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.134
    versionCode: 200
    commit: v1.4.134
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.135
    versionCode: 201
    commit: v1.4.135
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.136
    versionCode: 202
    commit: v1.4.136
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.137
    versionCode: 203
    commit: v1.4.137
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.139
    versionCode: 205
    commit: v1.4.139
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.140
    versionCode: 206
    commit: v1.4.140
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.141
    versionCode: 207
    commit: v1.4.141
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.142
    versionCode: 208
    commit: v1.4.142
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.143
    versionCode: 209
    commit: v1.4.143
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.144
    versionCode: 210
    commit: v1.4.144
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.145
    versionCode: 211
    commit: v1.4.145
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.146
    versionCode: 212
    commit: v1.4.146
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.148
    versionCode: 214
    commit: v1.4.148
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.149
    versionCode: 215
    commit: v1.4.149
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.150
    versionCode: 216
    commit: v1.4.150
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.151
    versionCode: 217
    commit: v1.4.151
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.152
    versionCode: 218
    commit: v1.4.152
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.153
    versionCode: 219
    commit: v1.4.153
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.154
    versionCode: 220
    commit: v1.4.154
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.155
    versionCode: 221
    commit: v1.4.155
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.156
    versionCode: 222
    commit: v1.4.156
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.159
    versionCode: 225
    disable: fails to build
    commit: v1.4.159
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.162-foss
    versionCode: 228
    commit: v1.4.162-foss
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.163
    versionCode: 229
    commit: v1.4.163
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.164
    versionCode: 230
    commit: v1.4.164
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.165
    versionCode: 231
    commit: v1.4.164
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.166
    versionCode: 232
    commit: v1.4.166
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.167
    versionCode: 233
    commit: v1.4.167
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.168
    versionCode: 234
    commit: v1.4.168
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.169.0
    versionCode: 235
    commit: 411e3cc39a243921a818fc54b0482ea353eb863f
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.170.1-foss
    versionCode: 237
    commit: 3e3243e2a2b263ac12b15b093714b79d164c2e00
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.171.0
    versionCode: 238
    commit: 84e23d330c8405a1d47e13113d215992e022ead0
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.0
    versionCode: 239
    commit: 34d0d273063ddfc13e905d928a0f17397346bdb5
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.1
    versionCode: 240
    commit: 567371b2155235a3a67b7cec9c3c3978cdca68e7
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.2
    versionCode: 241
    commit: d7752f4150a7394def000a3a6beaad3c4cb828e0
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.3
    versionCode: 242
    commit: cfab2f6e531d07ac060526dd50e49fc34f2e3528
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.4
    versionCode: 243
    commit: 6ab8f19e5129fa9f5fa4c05603805fa22207520a
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.5
    versionCode: 244
    commit: 39bc15e770626f9cd990d1a711ba7610b25de536
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.6
    versionCode: 245
    commit: 3b9b91d0ad60e693b8cfa276f69318131de6c3c5
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.7
    versionCode: 246
    commit: be60d4d51777ba438e4ca299b07bff568c381a63
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.8
    versionCode: 247
    commit: b0ad633e12968041b1cdf894f4020ac28c7381a1
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.9
    versionCode: 248
    commit: 0381c118b44888377042a700df2c4b260ba4312b
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.10
    versionCode: 249
    commit: bd89b58aad00bf0a8f8ec08917acbbd3ac4d939e
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.11
    versionCode: 250
    commit: b64a54e3fea41c284b202e199abcbbebe73bdc93
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.12
    versionCode: 251
    commit: f89a6da2f3372be18aa236bd44bd29c048a3958a
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.13
    versionCode: 252
    commit: 79a09f4abfb3ab2d50f7c84caced15f358eed4f1
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.14
    versionCode: 253
    commit: 79eb9540230e7fe78136e2660ea54fae43e7e408
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.15
    versionCode: 254
    commit: 7bfa5d6c98e196e6435599a2986842b21ece6195
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.16
    versionCode: 255
    commit: 6230d62169c5bd0e96d1c6dc0456cde5930e1754
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.17
    versionCode: 256
    commit: 0c8034328c37e72ae968edb25e9756b0f539154f
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.18
    versionCode: 257
    commit: 3e545e474bbce2a4b60d5a06df7d745424ea55f9
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.172.19
    versionCode: 258
    commit: 02ee73d4bd4cb23ce6c6c75937c34062fa934b85
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.172.20
    versionCode: 259
    commit: 990279c0959995a49e5e812babe84e0e15bc637d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.172.21
    versionCode: 260
    commit: 1222e10bbd66d50828f5e92aded29d328960da3f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.173.0
    versionCode: 261
    commit: 45aef788edfb051fd832366bd9119932279646d3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.173.1
    versionCode: 262
    commit: 31e1b4a52dd2ead910ce7528c42850175200675b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.173.2
    versionCode: 263
    commit: 3d3d3eb75ecaba30ac4cf79f513cd22c17a07939
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.173.3
    versionCode: 264
    commit: 76a017bdd22c0d492ca6d4406311a2a745af81e2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.173.4
    versionCode: 265
    commit: 8622d301b43e1c073d4e8456157daeb6b72bfc75
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.266.202203210
    versionCode: 266
    commit: 193b45f54658782dbdfb1169ec97c3f5136afe12
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.267.202203300
    versionCode: 267
    commit: 149159fbb9154492cb76bd831d868f1be15a4608
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.268.202204040
    versionCode: 268
    commit: 5bcf7f91bd9227449bdf87ececb1dbbd2c310a42
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.269.202204110
    versionCode: 269
    commit: b0351b8cd9e406a4fb9647903ff1f85717076096
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.270.202204140
    versionCode: 270
    commit: bd29583d0db2da81056c4d65d2c5e4aa578810e4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.271.202204150
    versionCode: 271
    commit: 05eccc423d28672becfa38d581e4825eb8505d79
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.272.202204220
    versionCode: 272
    commit: 7e5383ff592e7063b96e63969ccff84b22ba092e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

  - versionName: 1.4.273.202205070
    versionCode: 273
    commit: f18b4803da2b853827ccd0ce5843026db6b3e43a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.273.202205070
CurrentVersionCode: 273
